Bug 214892 - translation of "VNC Viewer" not exist in portuguese brazilian
translation of "VNC Viewer" not exist in portuguese brazilian
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Valnir Ferreira Jr
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 16:29 EST by marlon bastida
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 17:42:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marlon bastida 2006-11-09 16:29:42 EST
Description of problem:
Not traslated.

Version-Release number of selected component (if applicable):


How reproducible:
Enter Applications / Accessories / VNC Viewer

Steps to Reproduce:
1. listed above
  
Actual results:
"VNC Viewer"

Expected results:
Should be "Vizualizador VNC", and have a label named "Aplicação Cliente VNC".

Additional info:
Comment 2 marlon bastida 2007-01-26 18:47:37 EST
Was this translated or will wait FC8 ?
Comment 3 Valnir Ferreira Jr 2007-01-31 17:42:56 EST
"VNC Viewer" is the application's name and as such is not translated. Thanks for
spotting it though!

Note You need to log in before you can comment on or make changes to this bug.